@font-face {
font-family: "Assistant-Bold" ;
src: url('fonts/Assistant-Bold.ttf');
}

body{
background:#fff;
margin:0;
color:#3A4150;
font-size:25px;
line-height:1.2;
font-family: 'Assistant', sans-serif;            
}
p{font-size: 16px;}

/** home page**/
.main-div{
max-width: 1400px;
margin: 0 auto;
color: #fff;
background: #000;
display: flow-root;
}

.banner{
background: rgba(0,0,0,.6);
text-align: center; 
color: #fff;
max-width: 1400px;
margin: 0 auto;
padding: 19% 0;
}
.banner p{
font-size: 16px;
}
.banner h1{
font-size: 45px;
margin: 30px 0;
text-transform: uppercase;
}

.banner .btn-sm{
margin-top: 60px;
}
.banner .btn-sm a{
color: #fff;
font-size: 16px;
text-decoration: none;
border: 1px solid #fff;
padding: 30px 10%;
}

.section-2{
background: #333;
padding: 50px 0;
text-align: center;
font-size: 18px;
color: #ccc;
line-height: 1.4em;
font-weight: 100;
text-transform: uppercase;
}

.section-3{
background: #6e6e6e;
border-bottom: 5px solid #00b4d9;
padding: 20px 0;
text-align: center;
font-size: 16px;
color: #fff;
float: left;
width: 100%;
line-height: 1.4em;
font-weight: 600;
text-transform: uppercase;
}
.section-4 h1{
    font-size: 50px;
	}
.section-3 p{
padding: 10px 0;
}

.image1{margin-bottom: -30px; width: 100%; position: relative; margin-top: -60px;}
.image2{margin-bottom: -30px; width: 100%; position: relative; margin-top: -100px;}
.bg-video{position: fixed; max-width: inherit; z-index: -99; width: 100%;  height: 100%;}
.sec-1{margin-top: -150px;}
.sec-2{margin-top: -150px;}

.section-3 span{
font-size: 14px;
color: #ccc;
line-height: 1.5em;
font-weight: 100;
text-transform: none;
}

.section-4{
text-align: center;
    float: left;
    width: 100%;
    background: #000;
}
.section-4 .btn-sm a{
color: #fff;
font-size: 14px;
text-transform: uppercase;
text-decoration: none;
padding: 2px 10px;
background: #00b4d9;
}

.section-5{
background: #fff;
border-bottom: 5px solid #00b4d9;
padding: 50px 0;
width: 100%;
    float: left;
text-align: center;
color: #6e6e6e;
line-height: 1.4em;
font-weight: 600;
text-transform: uppercase;
}

.section-5 p{
padding: 10px 0;
font-size: 14px;
line-height: 1.2em;
}

.testimonial{
background: #6e6e6e;
padding: 20px 0;
text-align: center;
font-size: 15px;
color: #fff;
float: left;
width: 100%;
line-height: 1.4em;
font-weight: 100;
}

.footer{
background: #222;
padding: 20px 0 50px;
text-align: center;
font-size: 15px;
color: #fff;
float: left;
width: 100%;
line-height: 1.4em;
font-weight: 100;
}

.footer p, .footer p a{
color: #ccc;
}

.footer h3, .footer h3 a{
color: #139292;
font-size: 30px;
margin: 0;
}


/** inventory page**/

.inv-banner{
background: url(images/inventory-background-package-banner.jpg);
background-size: cover;
text-align: center; 
color: #fff;
max-width: 1400px;
margin: 0 auto;
padding: 10% 0;
}

.inv-banner h1{
font-size: 45px;
margin: 30px 0;
text-transform: uppercase;
}

.inv-banner .btn-sm{
margin-top: 100px;
}
.inv-banner .btn-sm a{
color: #fff;
background: #00b4d9;
font-size: 16px;
text-decoration: none;
padding: 5px 20px;
}
.inv-main-div{
max-width: 1400px;
margin: 0 auto;
color: #222;
background: #fff;
display: flow-root;
}

.btn-2 {margin: 40px 0;}
.btn-2 .btn-sm a{
color: #fff;
background: #00b4d9;
font-size: 24px;
font-weight: bold;
text-decoration: none;
padding: 10px 30px;

}

.get-a-quote input{color: #111; width: 100%; padding: 5px; margin-bottom: 10px; border: 1px solid #111; border-radius: 3px;}
.get-a-quote textarea{color: #111;width: 100%; padding: 5px; margin-bottom: 10px; border: 1px solid #111; border-radius: 3px;}
.btn-submit{
color: #fff !important;
background: #00b4d9;
font-size: 24px;
font-weight: bold;
text-decoration: none;
padding: 10px 30px !important;
border: none;
text-transform: uppercase;
max-width: 200px !important;
}

/** model landing page**/

.model-sec-black .col-sm-10{padding-right: 70px;}
.model-banner{
background: url(images/model-landing-pages-banner.jpg);
background-size: cover;
text-align: center; 
color: #fff;
max-width: 1400px;
margin: 0 auto;
padding: 10% 0;
}

.model-banner h1{
font-size: 45px;
margin: 30px 0;
text-transform: uppercase;
}

.model-banner .btn-sm{
margin-top: 100px;
}
.model-banner .btn-sm a{
color: #fff;
background: #00b4d9;
font-size: 16px;
text-decoration: none;
padding: 5px 20px;
}
.model-main-div{
max-width: 1400px;
margin: 0 auto;
color: #222;
background: #fff;
display: flow-root;
}

.sec-blue{
    background: #00b4d9;
    margin: 4% -3px;
    font-size: 16px;
    text-transform: uppercase;
    color: #fff;
	padding: 20px 30px 20px 20px;
}
.sec-blue li{margin-bottom: 5px;}
.model-sec-black{
background: #000;
float: left;
width: 100%;
margin: 40px 0;
color: #fff;
font-size: 16px;
line-height: 1.4em;
}


/** home page ad package**/

.home-banner{
background: url(images/home-page-ad-banner.jpg);
background-size: cover;
text-align: center; 
color: #fff;
max-width: 1400px;
margin: 0 auto;
padding: 10% 0;
}

.home-banner h1{
font-size: 45px;
margin: 30px 0;
text-transform: uppercase;
}

.home-banner .btn-sm{
margin-top: 100px;
}
.home-banner .btn-sm a{
color: #fff;
background: #00b4d9;
font-size: 16px;
text-decoration: none;
padding: 5px 20px;
}
.home-main-div{
max-width: 1400px;
margin: 0 auto;
color: #222;
background: #fff;
display: flow-root;
}

.home-section-5{
margin: 20px 0;
text-align: center;
color: #6e6e6e;
line-height: 1.4em;
font-weight: 600;
text-transform: uppercase;
}

.home-section-5 p{
padding: 10px 0;
font-size: 13px;
line-height: 1.2em;
}
.home-section-5 img{max-width: 80px;}

@media screen and (max-width: 1100px) { 

.image1{margin-bottom: 0px; width: 100%; position: relative; margin-top: 0px;}
.image2{margin-bottom: 0px; width: 100%; position: relative; margin-top: 0px;}
.sec-1{margin-top: -10%;}
.sec-2{margin-top: -10%;}

}
@media screen and (max-width: 767px) { 
.banner{
padding: 16% 0;
}

.banner p{
font-size: 14px;
padding: 0 10px;
}

.banner h1{
font-size: 24px;
}

.bg-video-yt{display: none;}

.banner .btn-sm{margin-top: 20px;}
.banner .btn-sm a{
color: #fff;
font-size: 16px;
text-decoration: none;
border: 1px solid #fff;
padding: 10px 10%;
}
.model-sec-black .col-sm-10{padding-right: 10px; text-align: center;}

.image1{margin-bottom: 0px; width: 100%; position: relative; margin-top: 0px;}
.image2{margin-bottom: 0px; width: 100%; position: relative; margin-top: 0px;}
.bg-video{max-height: 400px; background: url(images/home-page-banner2.png) center; background-size: cover;}
.sec-1{margin-top: -0px;}
.sec-2{margin-top: -0px;}
.section-4 h1{font-size: 26px;}
.model-main-div h1, .inv-main-div h1, .home-main-div h1{font-size: 24px;}

}

